USE SSISDB

SELECT v.object_version_lsn, v.created_by, v.object_name, 
 CONVERT(nvarchar(30), v.created_time, 109) as created_time,v.description 
FROM catalog.object_versions v, catalog.projects p, catalog.folders f
WHERE p.project_id = v.object_id
and p.name = 'MyFirstSSISProject' and f.name = 'Chapter12'
and p.folder_id = f.folder_id
ORDER BY created_time desc
